/***	BPOGroupUSA.com Style Sheet
		Created by EJFIIIWebDesign.com							 ***/


/***	*******************************************************
		                     STYLE RESET
		*******************************************************   ***/

		@import url("styleReset.css");		  /* Eric Meyer v2.0 */

/***	*******************************************************
		                  SITE SHELL STYLES
		*******************************************************   ***/

		body			{ font: 62.5%/1.5 Arial, sans-serif; min-width: 350px; color: #666666; }
		a				{ text-decoration: none; outline: none; }
		img				{ max-width: 100%; }
		#wrapper		{ width: 800px; margin: 20px auto; }

				

		.heading			{ width: 310px; }
		h1					{ font-size: 3.0em; margin-top: 90px; text-shadow: #999999 0.05em 0.05em 0.1em; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
		h2					{ background: url("images/BPO-Group-USA-Logo.png") no-repeat; width: 300px; height: 63px; color: #2a2c76; font-size: 3.4em; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-indent: -9999px; "Palatino Linotype", "Book Antiqua", Palatino, serif; }
		h3					{ color: #77787a; font-size: 1.2em; margin-top: -17px; text-indent: -9999px; }	
		.hidden				{ position: absolute; left: -9999px; top: auto; width: 1px; height: 1px; overflow: hidden; text-indent: -9999px; }
	
		.nav				{ margin-top: 30px; font-size: 1.2em; }

		
		.nav li a				{ float: left; width: 100px; height: 25px; line-height: 25px; text-align: center; border: solid 1px #2a2c76; color: #ededed; background-color: #2a2c76; padding: 2px 20px; text-transform: uppercase; 
								   box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							   	  -moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3); }
		.nav li:first-child a	{ border-radius: 5px 0 0 5px; 
								   box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3); }
		.nav li:last-child  a	{ border-radius: 0 5px 5px 0; 
								   box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3); }
		.nav li.home a		{ width: 40px; }
		.nav li a:hover		{ background-color: #ededed; color: #2a2c76; }


		.content			{ clear: both; margin: 110px 0 0; }
		.content img		{ float: left; margin: -15px 40px 5px 0; }
		.content p			{ font-size: 1.5em; margin: 20px 0; }
		.content h1+p		{ font-size: 1.8em; margin-bottom: 70px; color: #2a2c76; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
		.content h1			{ margin-bottom: 10px; color: #2a2c76; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
		.content h2			{ background: none; font-size: 2.0em; font-family: Arial, sans-serif; color: #2a2c76; margin: 20px 0 -40px 0; text-indent: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
		.content ul			{ list-style: disc url("images/BPO_Bullet.png"); margin-left: 60px; }
		.content ul li		{ line-height: 14px; font-size: 1.1em; margin-bottom: 2px; }

		.content p+img		{ float: right; }
		.mission p+img		{ margin-top: -55px; }
		.train .content img	{ margin-top: 0; }

		.services			{ width: 766px; height: 406px; display: block; margin: 90px 0 0 8px; padding: 2px; background: #ededed url("images/stepStages_Background.jpg") no-repeat; border-radius: 5px; position: relative; }
		.service			{ width: 160px; height: 60px; display: block; cursor: pointer; }
		.service dt			{ font-size: 1.2em; font-weight: bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: #2a2c76; }
		.service dd			{ font-size: 1.0em; margin: 0; }
		.service a			{ color: #77787a; font-size: 0.8em; font-weight: bold; text-transform: uppercase; white-space: nowrap; }
		.service a:hover,
		.service:hover a	{ color: #2a2c76; }

		.promo1				{ position: absolute; top: 32px;	left: 160px; }
		.promo2				{ position: absolute; top: 98px; 	left: 269px; }
		.promo3				{ position: absolute; top: 129px; 	left: 462px; }
		.promo4				{ position: absolute; top: 46px; 	left: 604px; }
		.promo5				{ position: absolute; top: 300px; 	left: 47px; text-align: right; }
		.promo6				{ position: absolute; top: 335px; 	left: 248px; text-align: right; }
	
		#accordion			{ float: right; width: 35%; margin: 10px 0 0 10px; }
		#accordion h3		{ text-indent: 0; }
		#accordion h3 a		{ font-size: 1.2em; color: #2a2c76; }
		#accordion .subTitle{ float: right; font-size: 0.7em; padding-top: 10px; }
		#accordion img		{ float: left; margin: 0 15px 5px 0; }
		#accordion b		{ font-size: 1.0em; color: #2a2c76; display: block; margin-bottom: 8px; }
		#accordion p		{ font-size: 0.9em; margin: 0 0 10px 0; }
		#accordion ul		{ list-style: disc; }
		#accordion li		{ font-size: 0.9em; margin: 0 0 5px -30px; }


		.highLight				{ float: left; margin: 25px 10px 0 10px; cursor: pointer; }
		.highLight dt			{ width: 240px; height: 50px; margin-bottom: 6px; color: #77787a; background-color: #ededed; text-align: center; line-height: 50px; font-size: 2.8em; border: 1px solid #2a2c76; border-radius: 3px;
								   box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							   	  -moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							      -o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3); }
		.highLight dd			{ width: 230px; padding: 0 6px; }
		.highLight p			{ font-size: 1.0em; margin: 0; }
		.highLight dd a			{ color: #2a2c76; font-size: 0.8em; font-weight: bold; text-transform: uppercase; white-space: nowrap; }
		.highLight dd a:hover	{ color: #77787a; }
		.highLight:hover dt		{ color: #2a2c76; }
		.blogTitle				{ font-size: 1.1em; font-weight: bold; }

		.footer				{ clear: both; float: left; width: 765px; display: block; background-color: #ededed; border: 1px solid #2a2c76; border-radius: 5px; color: #2a2c76; padding: 10px; margin: 20px 0; }
		.vcard				{ float: left; width: 266px; vertical-align: top; color: #77787a; }
		.vcard .org			{ font-size: 1.3em; font-weight: bold; }
		.vcard .email		{ color: #77787a; }
		.vcard .url			{ display: none; color: #77787a;}
		.vcard .street-address,
		.vcard .email			 	{ display: block; }
 
		.externalLinks					{ float: right; width: 460px; display: block; }
		.socialMedia					{ float: left; width: 200px; margin-top: 2px; }
		.socialMedia li					{ margin-left: 45px; }
		.externalLinks a[rel="author"]	{ color: #77787a; float: right; margin-top: 15px; }
		.addthis_toolbox				{ float: right; width: 150px; whitespace: nowrap; }



/***	*******************************************************
		                  CONTACT PAGE STYLES
		*******************************************************   ***/


		#visitor 		{ width:320px; float: right; margin: 0 60px 20px 0; }
		*:focus 		{ outline: none; }
		ol 				{ padding: 0; margin: 0; list-style: none; }
		fieldset 		{ border: none; }
		legend 			{ font-size: 3.0em; color: #2a2c76; text-shadow: #999999 0.05em 0.05em 0.1em; padding: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
		input,
		textarea 		{ font-family: "Century Gothic", Arial, Helvetica, sans-serif; background:#fff; font-size: 1.2em; width: 300px; min-height: 20px; display: block; margin-bottom: 10px; margin-top: 5px; border-radius: 5px;
							transition: all 0.5s ease-in-out;
						   -webkit-transition: all 0.5s ease-in-out;
			 			   -moz-transition: all 0.5s ease-in-out;
						   -o-transition: all 0.5s ease-in-out;}
		input:focus,
		textarea:focus {  box-shadow: 0 0 25px #ccc;
							transform: scale(1.05); 
						   -webkit-transform: scale(1.05); 
						   -moz-transform: scale(1.05);
						   -o-transition: scale(1.05); }
		 
		textarea 				{ min-height:100px; } 
		input:not(:focus),
		textarea:not(:focus)	{ opacity:0.5;}
		input[type=submit] 		{ padding:5px; color: #ffffff; background-color: #2a2c76; }



/***	*******************************************************
		                  MOBILE PHONE STYLES
		*******************************************************   ***/

		@media only screen and (max-width : 480px) { 

			#wrapper			{ width: 90%; margin: 2.5%; }

			.heading			{ width: 100%; margin-bottom: 10px; font-size: 1.3em; }
			h1					{ margin: 0; }
			h3					{ padding-top: 20px; }
			.nav				{ width: 100%; margin-top: 20px; margin-bottom: 10px; }
			.nav li a			{ float: right; height: 23px; width: 85%; display: block; border-color: #666666; background: none; color: #2a2c76; margin-left: 0; padding: 0; line-height: 23px; font-size: 1.2em; 
								    transition: none;
								   -moz-transition: none;
								   -webkit-transition: none;
								   -o-transition: none;
								    transition: none;
								   -moz-transition: none; 
								   -webkit-transition: none;
								   -o-transition: none;}
			.nav li a:hover		{ width: 85%; }
			.nav li.home a		{ width: 13%; height: 123px; float: left; line-height: 125px; }

			.nav li:nth-child(2) a	{ border-radius: 0 5px 0 0; 
									  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							  	     -moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							  	     -webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							  	     -o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3); }

			.nav li:last-child a	{ border-radius: 0 0 5px 0; 
									  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							  	     -moz-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							  	     -webkit-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
							  	     -o-box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3); }

			.content		{ width: 100%; padding-top: 10px;  }
			.content h1		{ width: 100%; font-size: 2.8em; padding-top: 10px; text-align: center; }
			.content h1 + p { margin-bottom: 0; }
			.content p		{ font-size: 1.4em; }
			.content img	{ float: none; display: block; margin: 0; }

			.content p+img		{ float: none; margin: 0 auto; }
			.mission p + img 	{ margin-top: 0; }

			.services		{ width: 100%; height: auto; margin: 2% 0 0 8%; padding: 5px; background: #ffffff url("images/Puzzle-Pieces-Mobile.jpg") no-repeat; }
			.service		{ width: 100%; height: 70px; margin-botton: 10px; }
			.service dt		{ font-size: 1.4em; }
			.service dd		{ font-size: 1.2em; }
			.service a		{ padding-left: 10px; color: #2a2c76; }

			.promo1													{ margin-top: 250px; }
			.promo1, .promo2, .promo3, .promo4, .promo5, .promo6	{ position: relative; left: 0; top: 0; text-align: left; margin-botton: 4px; }

			#accordion			{ float: none; width: 100%; margin: 10px 0 0 10px; }	

			dl.highLight		{ width: 100%; display: block; margin: 10px auto; text-align: center; padding: 0; }
			dl.highLight dt,
			dl.highLight dd		{ width: 100%; margin-bottom: 10px; }


			.footer				{ width: 100%; margin-top: 10px; text-align: center; }
			.vcard				{ width: 100%; }

			.externalLinks		{ display: none; }

			.contact .content img	{ display: none; }
			#visitor				{ float: none; margin: 0 auto; }
	}

/***	*******************************************************
		                  PRINT STYLES
		*******************************************************   ***/

		@media print {

				#wrapper	{ width: 505pt; }

				.heading	{ width: 310pt; } 
				h2			{ font-size: 34pt; width: 100%; background: none; text-indent: 0; }
				h3			{ font-size: 12pt; width: 100%; margin-top: 0px; border-top: solid 1px #77787a; text-indent: 0; }
				
				.content		{ width: 100%; padding-top: 10px; margin: 0;  }
				.content h1		{ width: 100%; font-size: 2.8em; padding-top: 10pt; text-align: center; margin: 40pt 0 45pt 0; }
				.content h1 + p { margin-bottom: 0; }
				.content p		{ font-size: 1.4em; }
				.content img	{ margin: 0; padding: 0; }

				.services		{ width: 100%; height: auto; margin: 2% 0 0 8%; padding: 5px; background: #ffffff url("images/Puzzle-Pieces-Mobile.jpg") no-repeat; }
				.service		{ width: 100%; height: 70px; margin-botton: 10px; }
				.service dt		{ font-size: 2.0em; }
				.service dd		{ font-size: 1.6em; }
				.service a		{ display: none; }
	
	
				.promo1, .promo2, .promo3, .promo4, .promo5, .promo6	{ position: relative; left: 0; top: 0; text-align: left; margin-botton: 4px; }

				.highLight			{ width: 100%; display: block; margin: 10px auto; text-align: center; padding: 0; }
				.highLight dt		{ width: 100%; margin-bottom: 10px; }
				.highLight dd		{ width: 100%; margin-bottom: 10px; font-size: 1.6em; }
				.highLight a:after	{ content: " (" attr(href) ")"; display: block; }

				#accordion		{ display: none; }

				#visitor 		{ margin: 0 0 0 10pt; }

				.footer			{ width: 505pt; display: inline-block; margin: 10px 0 0 0;}
				.vcard			{ width: 505pt; text-align: right; margin-right: 10pt; }

				.nav,
				.externalLinks	{ display: none; }

				p, h2, h3 		{ orphans: 3; widows: 3; }
	}